﻿
.masterHeader {
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-image:url(../img/bgTitulo.png);
	background-color:White;
	background-repeat:repeat-y;
}
.masterMenuHoriz {
	background-color:#004F9C;
}
.masterMenuHoriz_fondo {
	background-color: white;	
}
.masterMenuHoriz_barra_usuario {
	background-color: white;
	color: Gray;
	font-family: Cooper gray;
	font-size: 15px;
	text-align:right;
	margin-right:60px;	
}
.text_usu
{
    padding-left: .4em; width: 40%;
    margin-left: 3px;
    width:50px;
    }
.masterMenuIzq {
	background-color: #FFFFFF;
}

.masterFooter {
	color:#999999;
	font-size:10px;
	text-align:center;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color:#FFFFFF;
}
.masterFooter a:visited{
	color:#999999;
}

.masterMarcoBody {
	padding:10px;
	background-color:#FFFFFF;
}


/************/


body 
{
	font-family: verdana,arial,sans-serif;
	background-image:url(../img/bgBody.gif);
	background-repeat:  repeat-y;
	background-position: center;
	background-color:#000066;
}
h1
{
	font-family: verdana,arial,sans-serif;
	font-size: 16px;
	text-align: center;
	color: #6393D4;
}

h2
{
	font-family: verdana,arial,sans-serif;
	font-size: 14px;
	text-align: center;
	color: #6393D4;
}

h3
{
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	text-align: center;
	color: #6393D4;
}

.txtParrafo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	color:#666666;
}

.txtGridNom_parrafo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*text-align:justify;*/
	color:#666666;
}

.txtGridNomFilaClara
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#254996;
	background-color:#EDF1FC;
}

.txtGridNomFilaOscura
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#254996;
	background-color:#D8E1F7;
}

.txtPiePagina
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color:#666666;
}

.txtMsgError
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF0000;
	text-align: center;
}

.txtTituloSuperior
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-align:left;
	color:#333333;
	padding-left:10px;

}

.txtMenuLateral
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color:#FFFFFF;
	background-color:#004F9C;
	margin-top: 2px;
	margin-bottom: 2px;
	height: 20px;
	width: 350px;
	text-decoration: none;
	text-indent: 5px;
	
	
}

.txtMenuLateral:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #71a2dd;
	text-decoration:none;     /* unvisited link */
	color:#FFFFFF;
}


.txtUsuario
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:right;
	color:#333333;
	padding-left:10px;
}

.txtTituloSeccion
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:center;
	color: #005A8A;
	font-weight: bold;
}

.txtAcuerdoConf 
{
    font-family:Arial, Helvetica, sans-serif;
    color: #666666; 
    text-align:justify
}

.txtAcuerdoConf_Center 
{
    font-family:Arial, Helvetica, sans-serif;
    color: #666666; 
    text-align:center
}

.txtOculto a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color:InactiveCaption;
	text-align: center;
	visibility:hidden;
}


/*TABLAS*/


.tbHead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	background-color: #B0C4DE;
	height: 30px;
}

.tbfootPaginacion
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:#FFFFFF;
	background-color:#9FCBEF;
	height:30px;
}

.tbTituloFila
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	color:#254996;
	background-color:#D8E1F7;
	white-space:nowrap;
}

.tbvalorFila
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#254996;
	background-color:#EDF1FC;
}

.tbFilaOscura{
/*
Debe ser igual que tbTituloFila 
*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#254996;
	background-color:#D8E1F7;
}


.tbFilaClara{
/*
Debe ser igual que tbvalorFila 
*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#254996;
	background-color:#EDF1FC;
}

.tbFilaSeleccionada{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#254996;
	background-color:#CFDBF5;
	font-weight:bolder;
}

.tbFilaTerceros
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	background-color: #DBDBDB;
}

.txtCmdGrilla
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#254996;
	text-decoration:none;
}

#barraMenu 
{
	background:url(../WebCarrotanques/img/bgMenuSup.gif);
	padding: 3px;
	height:35px
}


/*popups*/

.modalBackground {
   background-color:#918D96;
   filter: alpha(opacity=80);
   opacity: .8;

}

.modalPopup {
	font-family:Arial, Helvetica, sans-serif;
	color:#4F4F4F;
    border-width:1px;
    border-style:solid;
    border-color:#0B54DD;
    padding:5px;
	background-color:#F8F8F8;
	/*  width:550px;  */
}

.frmEdicion{
background-color:#918D96;
}


.tbFrmPopupTitulo
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	/* color:#A6A6A6; */
	/* background-color:#E9E9E9 */ 
	border-bottom-color:#D6D6D6;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.tbFrmPopupValor
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	/* color:#A6A6A6; */
	/* background-color:#E9E9E9 */ 
	border-bottom-color:#D6D6D6;
	border-bottom-style:solid;
	border-bottom-width:1px;

}

.tbFrmPopupHeader
{
	background-color:#013358; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#FFFFFF; 
	height:30px; 
	vertical-align:middle; 
	padding:10px; }


.tbFrmPopupAcciones
{
	background-color:#EFF1F3; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#FFFFFF; 
	height:30px; 
	vertical-align:middle; 
	padding:10px; }





/*TABLAS DE EDICION*/


.tbFrmEditHeader
{
	/*background-color:#00677D;*/
	background-color:#004f9c;
	font-size:16px;
	color:#FFFFFF;
	height:30px;
	vertical-align:middle;
	padding:10px;
}


.tbFrmEditAcciones
{
	background-color:#EFF1F3; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#FFFFFF; 
	height:30px; 
	vertical-align:middle; 
	padding:10px; }
	
.tbFrmEditTitulo
{
	font-size:12px;
	text-align:left;
	color:#00677D;
	border-bottom-color:#00677D;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-top: 7px;
	padding-bottom: 7px;
	/*text-indent: 10px;*/
	padding-left: 10px;
}

.tbFrmEditValor
{
	font-size:12px;
	text-align:left;
	color:#666666;
	/* background-color:#E9E9E9 */ 
	border-bottom-color:#00677D;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-indent: 10px;
}
.tbFrmEditValor:hover 
{
	background-color: #F5F5F5; 
}
.tbFrmEditTitulo:hover
{
	background-color: #F5F5F5;
}

.tbFrmEditBordes{
	border-style: solid;
	border-width: 1px;
	border-color: #00677D;
	margin: 3px;
	padding: 3px;
} 

#MsgError {
	font-size: 12px;
	color: #981320;
	text-align: justify;
	padding: 20px;
}

#TituloDescrPagina{
	background-color:#FFFFFF;
	font-size:12px;
	color:#666666;
	padding:10px;
}

#TituloDescrPagina h1{
	
	font-size:16px;
	font-weight: bold;
	color:#666666;
	text-align:left;
}

#TituloDescrPagina p{
	font-size:12px;
	color:#666666;
	text-align:justify;
	padding-top: 3px;
	padding-right: 20px;
	padding-left: 20px;
}


#PaginaErrorSistema{
	background-color: #FFFAF4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	color: #800000;
	margin: 20px;
	padding: 10px;

}

#PaginaErrorSistema p{
	text-align: center;
	font-size: 30px;
	text-shadow:#999999 0.1em 0.1em 0.2em;
}
#TituloAPPimg{
	top: 10px;
	left:10px;
	float:left;
	width: 300px;
	margin-left: 57px;
}
#TituloAPP{
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-shadow:#999999 0.1em 0.1em 0.2em;
	color: #00677D;
	top: 50px;
	/*right: 10px;*/
	float:right;
	/*width: 500px;*/
}

#mapaSitio {
	padding-left: 100px;
	padding-right:50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height:150%;
	color:#666666;
}

#mapaSitio a:link
{
	text-decoration:none;     /* unvisited link */
	color:#014B70;
}

#mapaSitio a:visited 
{
	text-decoration:none;
	color:#014B70;
	
	
} /* visited link */

#mapaSitio a:hover 
{
	text-decoration:underline;
} 




/*GRILLAS*/

.lstHeadAcciones
{
	background-color:#EFF1F3; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#6D6F72;
	height:50px; 
	vertical-align:middle; 
	padding:10px; 
}

.lstHead
{
	font-family:Verdana;
	font-size:10px;
	color:#003759;
	border-bottom-color:#6C9C31;
	border-bottom-style:solid;
	border-bottom-width:1px;
	text-align:left;
	height:20px;
}

.lstRow
{
	font-family:Verdana;
	font-size:12px;
	color:#6D6F72;
	border-bottom-color:#C6E5F8;
	border-bottom-style:solid;
	border-bottom-width:1px;
	height:30px;
	padding-left:20px;

	

}

.lstAlternatingRow
{
	font-family:Verdana;
	font-size:12px;
	color:#6D6F72;
	border-bottom-color:#C6E5F8;
	border-bottom-style:solid;
	border-bottom-width:1px;
	background-color:#FCFCFC;
	height:30px;
}

.lstSelectedRow 
{
	font-family:Verdana;
	font-size:12px;
	color:#6C6F71;
	border-bottom-color:#C6E5F8;
	border-bottom-style:solid;
	border-bottom-width:1px;
	background-color:#F2FAFF;
	height:30px;
}

.lstTotalRow
{
	font-family:Verdana;
	font-size:12px;
	color:#003758;
	border-bottom-color:#C6E5F8;
	border-bottom-style:solid;
	border-bottom-width:1px;
	background-color:#F2FAFF;
	height:30px;
}

.lstRow:hover, .lstAlternatingRow:hover
{
	background-color:#F2FAFF;
}
.lstColCalculada
{
	font-family:Verdana;
	font-size:12px;
	color: #0072bc;
	border-bottom-color:#C6E5F8;
	border-bottom-style:solid;
	border-bottom-width:1px;
}




/* --------------- BOTONES --------------- */

.button, .button:visited { /* botones genéricos */
	background: #222 url(http://sites.google.com/site/zavaletaster/Home/overlay.png) repeat-x;
	display: inline-block;
	color: #FFF;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor:pointer;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
border: none;
}

.button:hover { /* el efecto hover */
background-color: #111111;
color: #FFFFFF;
}

.button:active{ /* el efecto click */
top: 1px;
}

/* botones pequeños */
.small.button, .small.button:visited {
font-size: 11px ;
}

/* botones medianos */
.button, .button:visited,.medium.button, .medium.button:visited {
font-size: 13px;
font-weight: bold;
line-height: 1;
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

/* botones grandes */
.large.button, .large.button:visited {
font-size:14px;
padding: 8px 14px 9px;
}

/* botones extra grandes */
.super.button, .super.button:visited {
font-size: 34px;
padding: 8px 14px 9px;
}

.pink.button { background-color: #E22092; }
.pink.button:hover{ background-color: #C81E82; }

.green.button, .green.button:visited { background-color: #91BD09; }
.green.button:hover{ background-color: #749A02; }

.red.button, .red.button:visited { background-color: #E62727; }
.red.button:hover{ background-color: #CF2525; }

.orange.button, .orange.button:visited { background-color: #FF5C00; }
.orange.button:hover{ background-color: #D45500; }

.blue.button, .blue.button:visited { background-color: #2981E4; }
.blue.button:hover{ background-color: #2575CF; }

.yellow.button, .yellow.button:visited { background-color: #FFB515; }
.yellow.button:hover{ background-color: #FC9200; }



/*Panel Collapsable*/
	.panelCollapse {
	background-color: #2B6B8F;
	padding: 5px;
	cursor: pointer;
	border: 1px solid #ffffff;
	font-size: 12px;
	color:#FFFFFF;
    }
	
	.panelCollapse:hover {
	background-color:#FFC10E;
	}  


/*Accordion*/

 .accordion {  
    width: 780px;  
}  
          
.accordionHeader {  
    border: 1px solid #2F4F4F;  
    color: white;  
    background-color: #2E4d7B;  
    font-family: Arial, Sans-Serif;  
    font-size: 12px;  
    font-weight: bold;  
    padding: 5px;  
    margin-top: 5px;  
    cursor: pointer;  
}  
        
    .accordionHeaderSelected {  
    border: 1px solid #2F4F4F;  
    color: white;  
    background-color: #5078B3;  
    font-family: Arial, Sans-Serif;  
    font-size: 12px;  
    font-weight: bold;  
    padding: 5px;  
    margin-top: 5px;  
    cursor: pointer;  
}  
          
.accordionContent {  
    background-color: #D3DEEF;  
    border: 1px dashed #2F4F4F;  
    border-top: none;  
    padding: 5px;  
    padding-top: 10px;  
}  

hr {
    border: 0; 
    border-top: 1px solid #999; 
    border-bottom: 1px solid #333; 
    height:0;
    }
    
.am-wrapper{
	float:left;
	position:relative;
	overflow:hidden;
}
.am-wrapper img{
	position:absolute;
	outline:none;
}

.TextBox
{    
    text-transform:capitalize;
    font-family:Verdana verdana,arial,sans-serif;
    font-size:12px;
    /*font-family:Verdana verdana,arial,sans-serif*/
}

.conten_style1 
            {
                background-color: #A2B3C2 /*#9CACB9/*#8297A8*/;
            }
.conten_style2
            {
                background-color:/*#9CACB9; #A2B3C2;*/#AABBC9;
            }
.conten_style3
            {
                background-color: /*#A2B3C2;*/#A2B8C9;
            
            }            
.conten_style4
            {
                background-color: white;            
            }
.accordionContent_1 {  
   background-color: #A2B3C2; 
    border: 1px dashed #2F4F4F;  
    border-top: none;  
    padding: 5px;  
    padding-top: 10px;  
}  
.evaluacion_medica
{
    margin-left: 20px;
}
 
.quita_flecha
{         
 -webkit-appearance: none;
}

.cuadro
{
    width:10px;
    height:10px;    
}

h4
{
	font-family: verdana,arial,sans-serif;
	font-size: 12px;	
    text-align: left;
    color: #00677D;        
    padding-left: 10px;
}